
/*dark contrast css*/



body.dark-contrast *,
body.dark-contrast .form-control::placeholder,
body.dark-contrast input::placeholder,
body.dark-contrast textarea::placeholder,
body.dark-contrast h2.headingArea .categoryNewsArea,
body.dark-contrast .footer-layout1 .widget_categories ul li::after,
body.dark-contrast .main-content .rightSideBar .all-post-list li a:before,
body.dark-contrast .main-content .aboutSectionArea .rulesBoxArea ul li:after{ color: #ff0 !important; fill: #ff0;}

body.dark-contrast h2.headingArea,
body.dark-contrast h2.headingArea *,
body.dark-contrast .copyright-img span {color: #ff0 !important;}

body.dark-contrast .main-menu ul.sub-menu li a:before,
body.dark-contrast .vs-header.header-layout2 .menu-style1 > ul > li > a::after{ background:#ff0 !important; }


body.dark-contrast .tab-style-two-items nav .nav-tabs button::after{background:#fff !important;}


body.dark-contrast,
body.dark-contrast .vs-header .sticky-wrapper,
body.dark-contrast .vs-header.header-layout2 .header-top,
body.dark-contrast .vs-header.header-layout2 .header-logo::before,
body.dark-contrast .main-menu ul.sub-menu:before,
body.dark-contrast ul.leftSideBtn li,
body.dark-contrast ul.rightSideBtn li,
body.dark-contrast .newsAreaHd,
body.dark-contrast .serviceSection,
body.dark-contrast .choose-us-style-onea-area .whatNewAreaBox,
body.dark-contrast .choose-us-style-one-info .tab-content .vs-blog__style1,
body.dark-contrast .tab-style-two-items nav .nav-tabs button,
body.dark-contrast h2.headingArea .categoryNewsArea,
body.dark-contrast h2.headingArea .categoryNewsArea option,
body.dark-contrast .btn-02,
body.dark-contrast .socialSection,
body.dark-contrast .footer-layout1,
body.dark-contrast .copyright-img span,
body.dark-contrast .section-footer .footer,
body.dark-contrast .main-content .aboutSectionArea,
body.dark-contrast .main-content .aboutSectionArea .rulesBoxArea h3,
body.dark-contrast .main-content .aboutSectionArea tbody td{background: #000 !important;}


body.dark-contrast .vs-header.header-layout2 .header-logo::before,
body.dark-contrast .vs-header .header-top,
body.dark-contrast .main-menu ul.sub-menu,
body.dark-contrast .main-menu ul.mega-menu,
body.dark-contrast .choose-us-style-onea-area .whatNewAreaBox ul li,
body.dark-contrast .choose-us-style-onea-area .vs-blog__style1 ul li,
body.dark-contrast .main-content .aboutSectionArea thead th
 {border-color:#292929 !important;}

body.dark-contrast .tab-style-two-items nav .nav-tabs button{border-color:#fff !important;}

body.dark-contrast h2.headingArea .categoryNewsArea,
body.dark-contrast .btn-02,
body.dark-contrast .footer-wrapper .social-style1 .social-icon a,
body.dark-contrast .upComungNews .newsBoxArea a.btnPs {border-color:#ff0 !important;}

body.dark-contrast .choose-us-style-onea-area h2.headingArea svg,
body.dark-contrast .choose-us-style-onea-area h2.headingArea svg path{stroke: #fff !important;}


body.dark-contrast .mainMenuSection .main-menu,
body.dark-contrast .mainMenuSection .main-menu > ul,
body.dark-contrast .vs-header .sticky-wrapper .header-icons .btn,
body.dark-contrast .main-menu ul.sub-menu,
body.dark-contrast .main-menu ul.mega-menu,
body.dark-contrast ul.leftSideBtn li i,
body.dark-contrast ul.rightSideBtn li i,
body.dark-contrast .upComungNews .newsBoxArea,
body.dark-contrast .serviceSection .serviceBoxArea,
body.dark-contrast .choose-us-style-onea-area,
body.dark-contrast .tab-style-two-items nav .nav-tabs button:hover,
body.dark-contrast .tab-style-two-items nav .nav-tabs button.active,
body.dark-contrast .socialSection .socialBox,
body.dark-contrast .socialSection .socialBox h3,
body.dark-contrast .clientSection,
body.dark-contrast .footer-layout1 .widget_title::after,
body.dark-contrast .footer-wrapper .social-style1 .social-icon a,
body.dark-contrast .copyright-wrap,
body.dark-contrast .showBannerBtn,
body.dark-contrast .upComungNews .newsBoxArea a.btnPs,
body.dark-contrast .main-content .rightSideBar .widget h2.widget-title,
body.dark-contrast .main-content .rightSideBar .all-post-list li a:hover,
body.dark-contrast .main-content .aboutSectionArea .rulesBoxArea,
body.dark-contrast .main-content .aboutSectionArea thead th,
body.dark-contrast .main-content .aboutSectionArea a.btnPdf,
body.dark-contrast .main-content .searchAreaBox .form-control{background: #1c1c1c !important;}

body.dark-contrast .bannerLogoArea .menu .menu__item .logoPathArea{fill:#1c1c1c !important; }
body.dark-contrast .bannerLogoArea .menu .menu__item .logoPathArea.pathColor-2,
body.dark-contrast .bannerLogoArea .menu .menu__item .logoPathArea.pathColor-4,
body.dark-contrast .bannerLogoArea .menu .menu__item .logoPathArea.pathColor-6,
body.dark-contrast .bannerLogoArea .menu .menu__item .logoPathArea.pathColor-8
{fill:#000 !important;}

body.dark-contrast .bannerLogoArea .logoBg {
fill: #232323;
}

body.dark-contrast .bannerLogoArea .st2 {
    fill: #ff0;
    stroke: #ff0;
  
}
body.dark-contrast .newsAreaHd svg,
body.dark-contrast .bannerLogoArea .logoMenuArea .cls-1 {fill: #ff0;}
body.dark-contrast .serviceSection .serviceBoxArea a:hover {
    box-shadow: inset 0 0 90px 90px #1c1c1c;
}

body.dark-contrast .footer-layout1 .widget_title::before {
    background-color: #45484e !important;
 }
body.dark-contrast .vs-header .header-logo img,
body.dark-contrast .vs-header .top-info-list img
{filter: invert(78%) sepia(169%) saturate(274%) hue-rotate(358deg) brightness(98%) contrast(199%);}

body.dark-contrast .serviceSection .serviceBoxArea a img{
    filter: invert(35%) sepia(169%) saturate(274%) hue-rotate(358deg) brightness(98%) contrast(199%);
}

body.dark-contrast .copyright-wrap:after,
body.dark-contrast .copyright-wrap:before {
    filter: invert(6%) sepia(9%) saturate(4%) hue-rotate(358deg) brightness(98%) contrast(199%);
}



body.dark-contrast .scene .blob-1 path,
body.dark-contrast .scene .blob-2 path,
body.dark-contrast .scene .blob-3 path,
body.dark-contrast .scene .blob-4 path,
body.dark-contrast .scene .blob-5 path,
body.dark-contrast .scene .blob-6 path,
body.dark-contrast .scene .blob-7 path,
body.dark-contrast .scene .blob-8 path
{
 fill: rgba(0, 0, 0, 0.4);
}









